# SPDX-License-Identifier: (GPL-2.0-only OR BSD-2-Clause)
%YAML 1.2
---
$id: http://devicetree.org/schemas/riscv/spacemit.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: SpacemiT SoC-based boards

maintainers:
  - Yangyu Chen <cyy@cyyself.name>
  - Yixun Lan <dlan@gentoo.org>

description:
  SpacemiT SoC-based boards

properties:
  $nodename:
    const: '/'
  compatible:
    oneOf:
      - items:
          - enum:
              - bananapi,bpi-f3
          - const: spacemit,k1

additionalProperties: true

...
